HEAD(1)

NAME
head - affiche les premières lignes d'un fichier

SYNOPSIS
head [-n nombre] [-c octets] [file ...]

DESCRIPTION
Ce filtre affiche les premières nombre lignes ou octets de chaque fichier spécifiés, ou de l'entrée standard si aucun fichiers spécifiés. Si count est omis, le nombre de lignes sera de 10.

Si plus d'un fichier est spécifié, chaque fichier sera précédé d'un en-tête qui ressemble à “==> XXX <==” où “XXX” est le nom du fichier.

DIAGNOSTICS

VOIR AUSSI
tail(1)

HISTOIRE
La commande head est apparu dans PWB UNIX